Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Solid Edge
  Koordinaten von Mustervorkommnissen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Koordinaten von Mustervorkommnissen (534 mal gelesen)
lb-racer
Mitglied
Techniker


Sehen Sie sich das Profil von lb-racer an!   Senden Sie eine Private Message an lb-racer  Schreiben Sie einen Gästebucheintrag für lb-racer

Beiträge: 424
Registriert: 13.12.2005

System: ST10 MP6 auf Win10 Pro x64
CPU: i7-8700K
Grafik: GeForce GTX1080
RAM: 32GB

erstellt am: 31. Jul. 2014 15:03    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Grüß Euch,

wie stelle ich es in VBA an, daß ich in einem Part von einem Muster die Koordinaten der Mustervorkommnisse bekomme ?
Verbindung zum Part hab ich, mir fehlen aber die Objektkenntnisse :-(
vielen Dank für Hinweise ;-)

lg,
Matthias

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

lb-racer
Mitglied
Techniker


Sehen Sie sich das Profil von lb-racer an!   Senden Sie eine Private Message an lb-racer  Schreiben Sie einen Gästebucheintrag für lb-racer

Beiträge: 424
Registriert: 13.12.2005

System: ST10 MP6 auf Win10 Pro x64
CPU: i7-8700K
Grafik: GeForce GTX1080
RAM: 32GB

erstellt am: 31. Jul. 2014 15:29    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

habe folgendes mit dem SE-Spy in Erfahrung gebracht:

- Application (SolidEdgeFramework.Application)
- ActiveDocument (SolidEdgePart.PartDocument)
  - Models (SolidEdgePart.Models)
  - Items
    - Design Model (SolidEdgePart.Model)
    - Patterns (SolidEdge.Pattern)
      - Items
      - Pattern_1 (SolidEdge.Pattern)
        - Transforms
          hier sind die Vorkommnisse als System.Double aufgelistet (0-1052)
          wie komm ich an diese Koordinaten ?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz